Subject: Re: How possible and how easy?
From: "Robert Collins" <[email-masked]>
To: "weaver" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 26 Feb 2001 07:30:48 +1100

Well,
    I got squid up and running in about 2 hours :]. The rest was pretty
much a waiting game, waiting for 'quirks' to come to light and then
finding solutions. I'd say around 50 - 100 hours spread out over the
last 8 months.

Rob

----- Original Message -----
From: "weaver" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Monday, February 26, 2001 5:14 AM
Subject: RE: How possible and how easy?

>
> >
> > You might want to consider Exceed or some other commercial X-Server
if
> > you have a less than knowledgeable user base.
> > As to how easy is easy, you won't know until you try. I can speak
> > authoritatively for Squid, which is ~1 Mb of tar gzipped source, and
> > required under 200 lines of alteration to work smoothly under cygwin
in
> > most circumstances. I'd like to say all, but not everyone uses
squid...
> > :]
> >
> > Rob
>
> How many man hours would you say went into those alterations?
>
> Thierry
>

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple